Activity log for bug #1319373

Date Who What changed Old value New value Message
2014-05-14 12:39:28 Alan Pope 🍺🐧🐱 πŸ¦„ bug added bug
2014-05-17 00:20:54 Nicholas Skaggs ubuntu-calendar-app: assignee Nicholas Skaggs (nskaggs)
2014-05-17 00:27:33 Nicholas Skaggs branch linked lp:~nskaggs/ubuntu-calendar-app/fix-ap-flo
2014-05-17 00:27:41 Nicholas Skaggs ubuntu-calendar-app: status New Confirmed
2014-05-23 10:31:26 Ubuntu Phone Apps Jenkins Bot ubuntu-calendar-app: status Confirmed Fix Committed
2014-08-05 12:44:11 Alan Pope 🍺🐧🐱 πŸ¦„ ubuntu-calendar-app: status Fix Committed Fix Released